This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 43901 - tuxracer is weird on ia64
tuxracer is weird on ia64
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: tuxracer (Show other bugs)
7.1
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-07 17:16 EDT by Bill Nottingham
Modified: 2014-03-16 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-15 16:44:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
a screenshot of tuxracer on ia64 (54.35 KB, image/png)
2001-06-07 17:24 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2001-06-07 17:16:36 EDT
The camera is inside the penguin. I'm not sure how else to describe this.
Comment 1 Bill Nottingham 2001-06-07 17:24:54 EDT
Created attachment 20592 [details]
a screenshot of tuxracer on ia64
Comment 2 Ngo Than 2001-11-08 10:12:02 EST
It's fixed in 0.61-7.

Note You need to log in before you can comment on or make changes to this bug.